*, *:before, *:after {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

#discourse-modal.in {
    display: block !important;
    visibility: visible !important;
}

#draft-status {
    height: 25px;
}

#reply-control .wmd-controls .d-editor,
#reply-control .wmd-controls .d-editor-container,
#reply-control .wmd-controls .d-editor-textarea-wrapper,
#reply-control .wmd-controls .d-editor-preview-wrapper,
#reply-control .wmd-controls .d-editor-input,
#reply-control .wmd-controls .d-editor-preview,
#reply-control .d-editor-button-bar {
    box-sizing: border-box !important;
}
